{% extends 'email/base_email.html.twig' %}

{% set account = userRegistration.getAccount() %}

{% block body %}
    <p>
        Guten Tag {{ userRegistration.getFirstName }} {{ userRegistration.getLastName }},
    <p>
    <p>
        Ihre Registrierung für die Leerstands- und Ansiedlungsmanagementplattform der {{ account.getName() }} wurde bestätigt. Sie haben soeben eine E-Mail erhalten, um ein Kennwort zu setzen.
    </p>
    <p>
        Ihr Benutzername ist die bei der Registrierung angegebene E-Mail-Adresse.
    </p>
    <p>
        Mit freundlichen Grüßen,<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
